package com.bonus.sgzb.base.mapper;


import com.bonus.sgzb.base.domain.EnterpriseDriverFile;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface EnterpriseDriverFileMapper {
    void insertEnterpriseDriverFile(EnterpriseDriverFile enterpriseDriverFile);

    List<EnterpriseDriverFile> selectEnterpriseDriverFileByReceiveDetailId(Integer id);
}
